/*
Theme Name: Herb Circle Theme2
Theme URI: http://www.herbcircle.com.au
Description: A customised child theme for the Herb Circle site
Author: Mik Efford
Author URI: http://www.michaelefford.com.au
Template: twentyten
Version: 1.0
Tags: 
fixed-width, threaded-comments, sticky-post, translation-ready, microformats, rtl-language-support, editor-style
*/

@import url("../twentyten/style.css");
/* =Fonts
-------------------------------------------------------------- */
body, input, textarea, .page-title span, .pingback a.url {
	font-family: Georgia, "Times New Roman", serif;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	color:#333;
}
form label {
	color:#333 !important;
}
.form-allowed-tags code, .form-allowed-tags abbr {
	color:#888;
}
#cancel-comment-reply-link, .form-allowed-tags, #site-info, #site-title, #wp-calendar, .comment-meta, .comment-body tr th, .comment-body thead th, .entry-content label, .entry-content tr th, .entry-content thead th, .entry-meta, .entry-title, .entry-utility, #respond label, .navigation, .page-title, .pingback p, .reply,  .wp-caption-text, input[type=submit] {
	font-family: Georgia, "Times New Roman", serif;
}
h3#comments-title, h3#reply-title, #access .menu, #access div.menu ul, .widget-title {
	font-family:Arial, Helvetica, sans-serif;
}
pre {
	font-family: "Courier 10 Pitch", Courier, monospace;
}
code {
	font-family: Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
}
body {
	background:#fff;
	margin:0;
	padding:0;
}
#wrapper {
	margin: 0 auto;
	width: 920px;
	padding:0;
}
#header {
	padding: 0 0 0 0;
	margin:0;
	width:920px;
	clear:both;
}
#masthead {
	margin:0;
	padding:0;
	width:920px;
}
#main {
	width: 640px;
	padding:0;
	margin:0;
	background: url('images/main-drop-shadow.jpg') top left repeat-y;
	clear:none;
}
#container {
	float: left;
	margin: 0 0 30px 12px;
	padding:0 0 30px 0;
	width: 420px;
	background:transparent;
}

#content, #content input, #content textarea {
	color:inherit;
	font-size:inherit;
	background:transparent;
	line-height:inherit;
}
#container .page h1.entry-title, #container .post h1.entry-title {
	margin:0;
	padding:20px 0 10px 24px;
	display:block;
	font-size:22px;
		background:transparent;
	color:#000;
}

.featuredpost {
	padding:0px 20px 10px 20px;
}

.featuredpost p {
	padding:0px 0px 0px 0px;
	margin:0 0 0 0;
}

h3.author-list {
	margin:0 0 0 0;
	line-height:140%;
	padding:0 0 10px 0;
	max-width:290px;
	display:block;
}
.author-thumbnail {
	float:left;
}

.entry-title a:link, .entry-title a:visited {
	color:inherit;
}
#container .post h3.entry-title {
	margin:0;
	padding:5px 0 0 24px;
	color:#383874;
	font-family: Georgia, "Times New Roman", serif;
	font-size:14px;
	font-weight:bold;
	display:block;
}
#respond h3#reply-title {
	margin:0;
	padding:5px 0 0 24px;
	color:#3C3C7C;
	font-family: Georgia, "Times New Roman", serif;
	font-size:14px;
	font-weight:bold;
}
#container .post {
	margin:0 0 10px 0;
	padding:0 0 20px 0;
}
#container h2.sub-title {
	margin:0;
	padding:20px 0 0 24px;
	color:#333;
	font-size:18px;
	font-weight:bold;
	font-family: Georgia, "Times New Roman", serif;

	display:inline-block;

	position:relative;
}
#container .entry-content {
	margin:0 0 0 24px;
	padding:0 20px 0 0;
	display:block;
	float:left;
	width:400px;
	position:relative;
}
#container .entry-content p, #container .entry-content ul li, #container .entry-content ol li {
	margin:0 0 7px 0px;
	padding:0;
	color:#333;
	text-transform:none;
	font-weight:normal;
	font-size:13px;
	line-height:19px;
}
#content h3 {
	margin:0 0 0 24px;
}
#commentform {
	width:500px;
	margin:0 0 0 24px;
}
.single #container {
	width:750px;
}
.single #container .entry-content {
	margin:0 0 0 24px;
	padding:0 0 0 0;
	display:block;
	float:left;
	width:270px;
	position:relative;
}
.single #container .post {
	float:left;
	width:780px;
	clear:none;
	display:block;
	position:relative;
}

.single #container .entry-content {
	display:inline;
	position:relative;
}
.widget-area {
	width:200px !important;
	display:block;
}

#secondary.widget-area {
	width:270px !important;
	display:block;
	background: url("images/bg-nav-bottom.jpg") top left no-repeat;
	padding-left:10px;
}

.widget-container {
	width:200px;
	display:block;
	margin:0;
	padding:0 0 10px 0;

}
.widget-container .widget-title {
	width:200px;
	display:block;
	margin:0;
	color:#000;
	font-size:16px;
	padding:20px 0 0 0px;
	/*background: url("images/widget-top.png") top left no-repeat;*/
}
.widget-container .textwidget {
	margin:0;
	padding:0px 20px 0 0px;
	color:#000;
}
#content {
	margin: 0 0px 0 0px;
}

#site-title {
	float:left;
	display:block;
	height:247px;
	width:280px;
	margin:0;
	padding:0;
}
#site-title a {
	text-indent:-9999em;
	display:block;
	height:247px;
	width:280px;
	border:none;
	padding:0;
	margin:0;
	position:relative;
	float:left;
	background: #fff url('images/herb-circle-logo.jpg') top left no-repeat;
}

#header-graphic {
width:640px;
height:247px;
overflow:hidden;
display:block;
margin:0;
padding:0;
float:left;
background: url('images/main-drop-shadow.jpg') top left repeat-y;
}

#branding {
	margin:0;
	padding:0;
}

#branding img {
margin:0;
padding:0;
border:none;
border-top:7px solid #A3CA05;
}


#footer {
	border:none;
	padding:20px 10px 0 10px;
	border-top: 1px solid #eee;
}
#access {
	margin: 0;
	padding:0px 0 0 0;
	width: 280px;
	min-height:200px;
	height:auto;
	display:block;
	float:left;
	clear:both;
	background: #fff;
}
ul#menu-the-menu {
	background: url("images/bg-nav-bottom.jpg") bottom left no-repeat;
	display:block;
	margin:0 !important;
	float:left;
	position:relative;
	width:280px;
	min-height:200px;
	padding:0 0 60px 0;
}
#access .menu-header, div.menu {
	font-size: 13px;
	margin:0 0 0 0px;
}
#access .menu-header ul, div.menu ul {
	list-style: none;
	margin: 0;
	width:280px;
}
#access .menu-header li, div.menu li {
	float:left;
	margin:0 0 0 0px;
	padding:0;
	clear:both;
	display:block;
	position: relative;
}

#access a {
	display:inline-block;
	text-decoration:none;
	color:#eee;
	padding:2px 0px 2px 10px;
	line-height:20px;
	width:270px;
	font-weight:bold;
	background: url("images/nav-item.jpg") bottom left no-repeat;
	border-bottom:1px solid #383876;
	font-family: Georgia, "Times New Roman", serif;
	clear:both;
	}

	
#access ul ul {
	display:none;
	box-shadow: 0px;
	-moz-box-shadow: 0px;
	-webkit-box-shadow: 0px;
	background: transparent;
	width:auto;
	margin:0;
	padding:0;

	position:relative;
}

#access ul ul ul {
	display:none;
	box-shadow: 0px;
	-moz-box-shadow: 0px;
	-webkit-box-shadow: 0px;
	background: transparent;
	width:auto;
	margin:0;
	padding:0;
	position:relative;
}



#access li:hover > a {
	color:#fff;
	background: url("images/nav-item-hover.jpg") bottom left no-repeat;
}
#access ul li:hover > ul {
	display:none;
}

#access ul li.current_page_item > a, 
#access ul li.current-menu-ancestor > a, 
#access ul li.current-menu-item > a, 
#access ul li.current-menu-parent > a {
	text-decoration:none;
	color:#eee;
	padding:2px 0px 2px 10px;
	line-height:20px;
	margin:0;
	width:270px;
	font-weight:bold;
	background: url("images/nav-item-hover.jpg") bottom left no-repeat;
	border-bottom:1px solid #383876;
	font-family: Georgia, "Times New Roman", serif;
	}

#access ul ul :hover > a,
#access ul ul li.current-menu-item > a {
	text-decoration:none;
	color:#eee;
	padding:2px 0px 2px 25px;
	line-height:20px;
	margin:0;
	width:255px;
	font-weight:bold;
	background: url("images/nav-item-hover-2nd.jpg") bottom left no-repeat;
	border-bottom:1px solid #383876;
	font-family: Georgia, "Times New Roman", serif;
	}

#access ul li.current-menu-item ul.sub-menu, 
#access ul li.current-page-ancestor ul.sub-menu,
#access ul li.current-menu-parent ul.sub-menu {
	display:inline-block;
	position:relative;
	margin:0;
	padding:0;
	width:280px;
	top:0;
	left:0;
	}


#access ul.sub-menu {
	text-decoration:none;
	color:#eee;
	padding:2px 0px 2px 25px;
	line-height:20px;
	margin:0;
	width:255px;
	clear:both;
	font-weight:bold;
	background: url("images/nav-item-hover-2nd.jpg") bottom left no-repeat;
	border-bottom:1px solid #383876;
	font-family: Georgia, "Times New Roman", serif;
	}
	
#access ul.sub-menu a {
	text-decoration:none;
	color:#eee;
	padding:2px 0px 2px 25px;
	line-height:20px;
	margin:0;
	width:255px;
	font-weight:bold;
	background: url("images/nav-item-hover-2nd.jpg") bottom left no-repeat;
	border-bottom:1px solid #383876;
	font-family: Georgia, "Times New Roman", serif;
	}


#access ul.sub-menu a:hover {
	text-decoration:none;
	color:#eee;
	padding:2px 0px 2px 25px;
	line-height:20px;
	margin:0;
	width:255px;
	font-weight:bold;
	background: url("images/nav-item-hover-3rd.jpg") bottom left no-repeat;
	border-bottom:1px solid #383876;
	font-family: Georgia, "Times New Roman", serif;
	}

#access ul.sub-menu li ul.sub-menu {
display:none;
}

#access ul.sub-menu li.current-menu-item ul.sub-menu,
#access ul.sub-menu li.current-page-parent ul.sub-menu{
display:inline-block;
}



#access ul.sub-menu li ul.sub-menu a {
	text-decoration:none;
	color:#eee;
	padding:2px 0px 2px 45px;
	line-height:20px;
	margin:0;
	width:235px;
	font-weight:bold;
	background: url("images/nav-item-hover-2nd.jpg") bottom left no-repeat;
	border-bottom:0;
	font-family: Georgia, "Times New Roman", serif;
	}
	
#access ul.sub-menu li ul.sub-menu a:hover {
	text-decoration:none;
	color:#eee;
	padding:2px 0px 2px 45px;
	line-height:20px;
	margin:0;
	width:235px;
	font-weight:bold;
	background: url("images/nav-item-hover-3rd.jpg") bottom left no-repeat;
	border-bottom:0;
	font-family: Georgia, "Times New Roman", serif;
	}


	
#access ul.sub-menu li.current_page_item a,
#access ul.sub-menu li.current-page-parent a{
	text-decoration:none;
	color:#eee;
	padding:2px 0px 2px 25px;
	line-height:20px;
	margin:0;
	width:255px;
	font-weight:bold;
	background: url("images/nav-item-hover-3rd.jpg") bottom left no-repeat;
	border-bottom:1px solid #383876;
	font-family: Georgia, "Times New Roman", serif;
	}


#access ul.sub-menu li.current-page-parent ul.sub-menu a {
	text-decoration:none;
	color:#eee;
	padding:2px 0px 2px 45px;
	line-height:20px;
	margin:0;
	width:235px;
	font-weight:bold;
	background: url("images/nav-item-hover-3rd.jpg") bottom left no-repeat;
	border-bottom:0;
	font-family: Georgia, "Times New Roman", serif;
	}

	

/* =Footer
-------------------------------------------------------------- */

#footer {
	margin-bottom: 20px;
}
#colophon {
	border:0;
	margin:0;
	padding: 18px 0;
	width:920px;
	font-size:10px;
}
#site-info {
	font-weight: normal;
width:680px;
}
#designer-info {
	font-size:10px !important;
}
#site-info a, #designer-info, #designer-info a {
	text-transform:uppercase;
	color: #7FA2B3;
	font-size:10px !important;
	text-decoration: none;
}
#site-info a:hover, #designer-info a:hover {
	color: #fff;
	background:#D2232A;
	font-size:10px !important;
}
#respond {
	border-top:0px solid #E7E7E7;
	margin:24px 0;
	overflow:hidden;
	position:relative;
}
input[type="text"], textarea {
	-moz-box-shadow:1px 1px 1px rgba(0, 0, 0, 0.1) inset;
	background:none repeat scroll 0 0 #F9F9F9;
	border:1px solid #7778b0;
	padding:2px;
}

#content input[type="submit"],
#primary input[type="submit"]{
	background: #7778b0;
	border:1px solid #7778b0;
	padding:2px 5px;
	font-size: 12px;
	color:#fff;
}

#content input[type="submit"]:hover,
#primary input[type="submit"]:hover {
	background: #8788c0;
	border:1px solid #7778b0;
	padding:2px 5px;
	cursor:pointer;
	font-size: 12px;
	color:#fff;
}



#content .category-authors .entry-content {
	width: 250px !important;
}
#content .category-authors .entry-content p {
	width: 250px !important;
}
